<?php
/**
 * The main template file.
 *
 *
 * @package    Hasium
 * @author     wphobby
 * @link       http://hasium.wphobby.com
 */

get_header();
global $hasium_options;

//Get layout_blog
$layout_blog = 'layout-1';

if(isset($hasium_options['layout_blog'])){
    $layout_blog = $hasium_options['layout_blog'];
}

if(isset($_GET['layout_blog'])){
    $layout_blog = $_GET['layout_blog'];
}


switch ($layout_blog)
{
    case "layout-1":
        get_template_part( 'template-parts/index/layout', '1' );
        break;
    case "layout-2":
        get_template_part( 'template-parts/index/layout', '2' );
        break;
    case "layout-3":
        get_template_part( 'template-parts/index/layout', '3' );
        break;
    case "layout-4":
        get_template_part( 'template-parts/index/layout', '4' );
        break;
    default:
        get_template_part( 'template-parts/index/layout', '1' );
        break;
}
get_footer();
